<?php
//db details
$dbHost = 'localhost';

$dbUsername = 'vidyaran_vidyara';
$dbPassword = 'vidyaranyahospital';
$dbName = 'vidyaran_vidyaranyahospital';
//Connect and select the database
$db = new mysqli($dbHost, $dbUsername, $dbPassword, $dbName);

if ($db ->connect_error) {
    die("Connection failed: " . $db->connect_error);
}


$conn = new mysqli($dbHost, $dbUsername, $dbPassword, $dbName);

if ($db ->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}




?>